Subject: Re: Interview Scheduling: Internship in India - Spanish/English Bi-lingual Customer Service
From: Marco Martín <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 11 Mar 2020 15:17:49 +0100

I am not interested.

El mié., 11 mar. 2020 a las 10:32, LiveSalesman (<
[email-masked]>) escribió:

> Dear Marco Martín de Vidales Fernández,
>
>
> We received your application in the past for the post of Spanish/English
> Bilingual Customer Support Specialist. I am glad to inform you that we
> again have an opening for the same position. Though its been a while since
> you applied, I am still reaching out to see if you are interested. Please
> note that this position is based out of India and we are looking for
> candidates who can join with in next 30-45 days. To qualify, you must have
> excellent Spanish and English.
>
>
> If you are interested, we would like to set-up a phone interview to better
> understand your candidature. Please let us know your availability for
> today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +919810510757. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Deeksha
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app. Also, if have already
> interviewed you before or you are working with us already, please ignore
> this email.
> Close your application for this job
> <https://cts.indeed.com/v0?tk=d3f36dea-a2dd-4c71-b77f-5e7b07af44ab&r=https%3A%2F%2Flink.indeed.com%2Fwithdraw%2F34263b8cec13dfb8b0ec%3Fco%3DES%26hl%3Den_ES%26source%3Ddremr%26eventId%3DAAAAAYrbtONPR5EA9ZeASsStfZs24_zOA5uEb6wIaPFofhPcK6jEH61o_UR0KjJ9mZ5XfKBNGFAyHlZg4Jfb7eqRV4lmxyAcKme_QhBvESYFkw&linktk=1e34f1679nu4r800>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=mMa5tErrdlFVMQO0r1CsNrpDSVvLCITzY0jrXHy1mZktFHbyEqRmooUg0x6iWje4JuwQHggk9nEecNtjh46jfqPtevlxUn-oY4NPgP8AKS2JVqnF-MAo51vjN66wAf0hw-u0l1n6ZLfR8-4tEPGqMoAZYD6o3tSai0Ys8WbpqPNnsjgDuhEQ846xqQ9X8T3Qi9CF9kZFtmGqUejHf024a8sf-YMCPrA>
> <https://m.indeedemail.com/report-email-hidden?info=mMa5tErrdlFVMQO0r1CsNrpDSVvLCITzY0jrXHy1mZktFHbyEqRmooUg0x6iWje4JuwQHggk9nEecNtjh46jfqPtevlxUn-oY4NPgP8AKS2JVqnF-MAo51vjN66wAf0hw-u0l1n6ZLfR8-4tEPGqMoAZYD6o3tSai0Ys8WbpqPNnsjgDuhEQ846xqQ9X8T3Qi9CF9kZFtmGqUejHf024a8sf-YMCPrA>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=ES#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=ES#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=ES#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=t3iuTMmnkiHJC-2P84EnGSlZfRwK7pIAXj2siVjkmkoNxHLOy7YpC4ZUTETdIysmc7zeqj8j4f9VAmNlN-Zl-v2mYBBgiFXPoKPo3OBiRvfvPfH-_wMDb_zpZHYwwMDD_DMt_3tjbI6CAilbi7eatxMuN0LD3R0yhZIN4ufCzYtFRxWVHIYdVuEVeuN8RhAzXlTl2PBvAejxrHCVoce5ouYp>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=ES#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=ES#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=ES#tos>.